NODE_ENV=boe
VUE_APP_BASE=/manage
VUE_APP_BASE_API=/manageApi

VUE_APP_LOGIN_URL=//u-pre.boe.com/web?returnUrl=

VUE_APP_BOE_API_URL=//u-pre.boe.com

# 导入学员模板
VUE_APP_UP_LOAD_STUDENT_TEMPLATE=coursefile/导入学员模版-1677140876274.xlsx 
# 外部考试导入成绩模板
VUE_APP_UP_LOAD_STUDENT_SCORE_TEMPLATE=coursefile/外部考试学员成绩导入模板-1677055614438.xlsx
#在线
VUE_APP_ONLINE_CLASS_URL=//u-pre.boe.com/mobile/pages/study/courseStudy?id=
VITE_BOE_CASS_DETAIL_URL=//u-pre.boe.com/pc/case/detail?id=
VUE_APP_EXAM_DETAIL_URL=//u-pre.boe.com/mobile/pages/exam/exam?id=
# 批量面授报名模板
VUE_APP_FACE_STUDENT_TEMPLATE=coursefile/批量面授报名模版-1679595849719.xlsx